Subject: [ippm] [Technical Errata Reported] RFC6673 (6925)

From: RFC Errata System <[email-masked]>
Date: Tue, 5 Apr 2022 18:48:58 -0700 (PDT)

The following errata report has been submitted for RFC6673,
"Round-Trip Packet Loss Metrics".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6925

--------------------------------------
Type: Technical
Reported by: Jesus Alvarado <[email-masked]>

Section: 6673

Original Text
-------------
Original Text:

RFC 5378                   RFC 3978-incoming               November 2008

Corrected Text:

RFC 5378             Rights Provided to IETF Trust         November 2008

Notes:

Corrected Text
--------------
Original Text:

RFC 5378                   RFC 3978-incoming               November 2008

Corrected Text:

RFC 5378             Rights Provided to IETF Trust         November 2008

Notes: That’s contract was before media line’s 

Notes
-----
And again if Danielle is around I am not trying to connect and we do need to talk about what I asked 2012 and you should not be forced into sex until the contract for 2015 is fixed.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6673 (draft-ietf-ippm-rt-loss-05)
--------------------------------------
Title               : Round-Trip Packet Loss Metrics
Publication Date    : August 2012
Author(s)           : A. Morton
Category            : PROPOSED STANDARD
Source              : IP Performance Measurement
Area                : Transport
Stream              : IETF
Verifying Party     : IESG

---

From: "MORTON JR., AL" <[email-masked]>
Date: Wed, 6 Apr 2022 13:34:35 +0000

Removing Jesus Alvarado <[email-masked]> and the ippm list:

This is wholly BS.  The text does not exist in RFC 6673, and the Note at the bottom doesn't belong anywhere...

Please delete all records of this Errata!
Al

> -----Original Message-----
> From: ippm <[email-masked]> On Behalf Of RFC Errata System
> Sent: Tuesday, April 5, 2022 9:49 PM
> To: MORTON JR., AL <[email-masked]>; [email-masked];
> [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: [ippm] [Technical Errata Reported] RFC6673 (6925)
> 
> https://urldefense.com/v3/__https://www.rfc-
> editor.org/errata/eid6925__;!!BhdT!lXxswbI41b1Z6xth91KntYZanokEyKOliL9b91y4mXZ
> iDYrikhccpkmyzgwjICBO8I3ueao8-4KWKo-70Lrp$
> 
> And again if Danielle is around I am not trying to connect and we do need to
> talk about what I asked 2012 and you should not be forced into sex until the
> contract for 2015 is fixed.
> 
> Instructions:
> -------------
> _______________________________________________
> ippm mailing list
> [email-masked]
> https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/ippm__;!!Bhd
> T!lXxswbI41b1Z6xth91KntYZanokEyKOliL9b91y4mXZiDYrikhccpkmyzgwjICBO8I3ueao8-
> 4KWKlkC2w9X$

---

From: Marcus Ihlar <[email-masked]>
Date: Wed, 6 Apr 2022 13:48:56 +0000

Agree, this looks like some weird spam.

Marcus

-----Original Message-----
From: MORTON JR., AL <[email-masked]> 
Sent: Wednesday, 6 April 2022 15:35
To: RFC Errata System <[email-masked]>; [email-masked]; Zaheduzzaman Sarker <[email-masked]>; Marcus Ihlar <[email-masked]>; [email-masked]
Cc: [email-masked]
Subject: RE: [ippm] [Technical Errata Reported] RFC6673 (6925)

> editor.org/errata/eid6925__;!!BhdT!lXxswbI41b1Z6xth91KntYZanokEyKOliL9
> b91y4mXZ iDYrikhccpkmyzgwjICBO8I3ueao8-4KWKo-70Lrp$
> 
> And again if Danielle is around I am not trying to connect and we do 
> need to talk about what I asked 2012 and you should not be forced into 
> sex until the contract for 2015 is fixed.
> 
> Instructions:
> -------------
> use "Reply All" to discuss whether it should be verified or rejected. 
> When a decision is reached, the verifying party can log in to change 
> the status and edit the report, if necessary.
>

---

From: t petch <[email-masked]>
Date: Wed, 6 Apr 2022 16:31:42 +0100

Al

I do not know if you know but this has been going on for a while on a 
number of IETF WG lists.  There has been a discussion of it on the 
RFC-Interest list and I expect they will introduce a CAPTCHA soon.  Also 
under consideration is asking authors of an Erratum to sign up because 
their text needs to come under the IETF IPR rules so they need to be 
aware of 'Note Well'.

The aim is unclear.  As yet no pattern has been detected.  If it is just 
to cause a nuisance, then they are succeeding just fine and this e-mail 
will be helping them:-(  The figures are small, as yet, and I usually 
see the RFC Editor acting before anyone else does.

Tom Petch

> https://www.ietf.org/mailman/listinfo/ippm
>

---

From: Chris Smiley <[email-masked]>
Date: Wed, 6 Apr 2022 13:32:26 -0700

Greetings,

FYI - this report has been deleted as junk.

Thank you.

RFC Editor/cs

> On Apr 5, 2022, at 6:48 PM, RFC Errata System <[email-masked]> wrote:
>